qhnw.net
当前位置:首页 >> 在本机上装了APMSErv 5.2.6 或 WAmpSErvEr 5 集成... >>

在本机上装了APMSErv 5.2.6 或 WAmpSErvEr 5 集成...

不用了,这些都是集成装的,APACHE,PHP,MYSQL都已经安装好了,可以直接用,如果你是说怎么使用MYSQL的话,下载个mysql-front或者phpmyadmin就可以,不过看你这样,估计装的时候你都不记得mysql密码,如果不记得,先试试不填看看行不行.

这个只配置了运行PHP的!你需要到Apache去http.ini配置asp环境

直接安装APMServ5.2.6就可以了,不用再安装php,因为APMServ已经集成了,主要安装APMServ是路径不要有中文,然后把你写的网页放到APMServ根目录下的www文件夹就可以了

首先我强烈建议你改用xampp来在本地搭建一个php环境,理由用wordpress的都知道了问题分析一下,数据库自己建立没有?数据库用户是自己新建的还是root?如果是新建的数据库用户,赋予全部权限没有?apmserv里打开了mysql服务没有?原因可能有很多,这得靠你自己每个去检测和测试

我实际遇到apache启动不了主要是端口号的问题,关掉其他提供web服务的程序,或换个其他的端口号就行了.还有就是你的计算机上不要再单独装apache,用apmserv自带的就可以.希望对你有帮助

用netstat -an扫描下端口

没有问题呀,直接把你织梦的所有程序拷贝到这个目录,然后再运行就可以了

php版本问题,请删除所以版本,重新安装 ,建议你用php5.3+

重启下,再不行的话就从新下载个AMPSERVER

你的帐号密码要正常啊,数据库名字要填写你建立的数据库名,用户名和密码是你访问phpmyadmin的帐号密码.

相关文档
网站首页 | 网站地图
All rights reserved Powered by www.qhnw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com